curl -X GET https://api.llmgenerator.com/api/v1/discovery \
-H "Authorization: Bearer YOUR_API_KEY"
curl -X GET "https://api.llmgenerator.com/api/v1/discovery?status=completed&limit=10" \
-H "Authorization: Bearer YOUR_API_KEY"
{
"jobs": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"url": "https://example.com",
"type": "full",
"status": "completed",
"urlsFound": 47,
"createdAt": "2026-01-20T10:00:00.000Z"
},
{
"id": "660e8400-e29b-41d4-a716-446655440001",
"url": "https://another-example.com",
"type": "sitemap",
"status": "processing",
"urlsFound": 12,
"createdAt": "2026-01-21T11:00:00.000Z"
}
],
"total": 2
}
Descubrimiento de URL
Listar trabajos de descubrimiento
Este extremo devuelve la lista de todos los trabajos de descubrimiento de URL del usuario.
curl -X GET https://api.llmgenerator.com/api/v1/discovery \
-H "Authorization: Bearer YOUR_API_KEY"
curl -X GET "https://api.llmgenerator.com/api/v1/discovery?status=completed&limit=10" \
-H "Authorization: Bearer YOUR_API_KEY"
{
"jobs": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"url": "https://example.com",
"type": "full",
"status": "completed",
"urlsFound": 47,
"createdAt": "2026-01-20T10:00:00.000Z"
},
{
"id": "660e8400-e29b-41d4-a716-446655440001",
"url": "https://another-example.com",
"type": "sitemap",
"status": "processing",
"urlsFound": 12,
"createdAt": "2026-01-21T11:00:00.000Z"
}
],
"total": 2
}
¿Esta página le ayudó?
⌘I